/*
Theme Name: 		Dr. Ingrid Nestle
Theme URI: 			https://www.ingrid-nestle.de
Author: 			Design & Kommunikation im modulbüro
Author URI: 		https://www.modulbuero.de
Version: 			1.0.4
Template:			modulbuero
*/

*{ min-height: 0; min-width: 0; }


/* pt-sans-regular - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('PT Sans'), local('PTSans-Regular'),
		url('fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('PT Sans Italic'), local('PTSans-Italic'),
		url('fonts/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
		url('fonts/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
	src: local('PT Sans Bold'), local('PTSans-Bold'),
		url('fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
		url('fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
		url('fonts/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
		url('fonts/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* arvo-regular - latin */
@font-face {
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/arvo-v10-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Arvo'),
		url('fonts/arvo-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/arvo-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/arvo-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
		url('fonts/arvo-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/arvo-v10-latin-regular.svg#Arvo') format('svg'); /* Legacy iOS */
}
/* arvo-italic - latin */
@font-face {
	font-family: 'Arvo';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/arvo-v10-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Arvo Italic'), local('Arvo-Italic'),
		url('fonts/arvo-v10-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/arvo-v10-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/arvo-v10-latin-italic.woff') format('woff'), /* Modern Browsers */
		url('fonts/arvo-v10-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/arvo-v10-latin-italic.svg#Arvo') format('svg'); /* Legacy iOS */
}
/* arvo-700 - latin */
@font-face {
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/arvo-v10-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Arvo Bold'), local('Arvo-Bold'),
		url('fonts/arvo-v10-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/arvo-v10-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/arvo-v10-latin-700.woff') format('woff'), /* Modern Browsers */
		url('fonts/arvo-v10-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/arvo-v10-latin-700.svg#Arvo') format('svg'); /* Legacy iOS */
}
/* arvo-700italic - latin */
@font-face {
	font-family: 'Arvo';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/arvo-v10-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'),
		url('fonts/arvo-v10-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/arvo-v10-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/arvo-v10-latin-700italic.woff') format('woff'), /* Modern Browsers */
		url('fonts/arvo-v10-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		url('fonts/arvo-v10-latin-700italic.svg#Arvo') format('svg'); /* Legacy iOS */
}

body {
	background: #f5f5f5;
	font-family: 'PT Sans';
	}
	body .font-arvo {
		font-family: 'Arvo';
	}
	body .font-ptsans {
		font-family: 'PT Sans';
	}
	
.formattext {
	}
	.formattext a {
		font-weight: bold;
		}
		.linksnotbold a {
			font-weight: normal;
		}
		
.padding1 { padding: 80px; }
.padding1-oben { padding-top: 80px; }
.padding1-unten { padding-bottom: 80px; }
.padding1-links { padding-left: 80px; }
.padding1-rechts { padding-right: 80px; }
.padding2 { padding: 40px; }
.padding2-oben { padding-top: 40px; }
.padding2-unten { padding-bottom: 40px; }
.padding2-links { padding-left: 40px; }
.padding2-rechts { padding-right: 40px; }
.paddingx { padding: 0; }
.paddingx-oben { padding-top: 0; }
.paddingx-unten { padding-bottom: 0; }
.paddingx-links { padding-left: 0; }
.paddingx-rechts { padding-right: 0; }
		
#container #content #inner-content #main,
#container .morewraps {
	padding-left: 40px;
	padding-right: 40px;
}
.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell {
	max-width: 1160px;
	padding: 0 40px !important;
}

#container {
	display: flex;
	position: relative;
	}
	#container header.header {
		flex-basis: 280px;
		flex-grow: 0;
		flex-shrink: 0;
		background: #ffffff;
		}
		#container header.header ul.menu li a {
			-webkit-transition: all .10s ease-in-out;
			   -moz-transition: all .10s ease-in-out;
					transition: all .10s ease-in-out;
			}
			#container header.header ul.menu li a .svg-inline--fa,
			#container header.header ul.menu li a .fas,
			#container header.header ul.menu li a .fab {
			-webkit-transition: all .10s ease-in-out;
			   -moz-transition: all .10s ease-in-out;
					transition: all .10s ease-in-out;
			}
			#container header.header ul.menu li a:hover {
				padding-left: 35px;
				}
				#container header.header ul.menu li a:hover .svg-inline--fa,
				#container header.header ul.menu li a:hover .fas,
				#container header.header ul.menu li a:hover .fab {
					left: 5px;
				}
	#container #content {
		flex-grow: 1;
		}
		#container #content #inner-content #main,
		#container .morewraps {
			margin: 0 auto;
			max-width: 1080px;
		}
	#container footer.footer {
		display: none;
	}
	@media screen and (min-height: 910px) , screen and (max-width: 960px) {
		#container #content {
			padding-left: 280px;
		}
		#container header.header {
			position: fixed;
			z-index: 99;
			top: 0;
			left: 0;
			right: auto;
			bottom: 0;
			width: 280px;
			display: flex;
			}
			body.admin-bar #container header.header {
				top: 32px;
			}
			#container header.header #inner-header {
				display: flex;
				}
				#container header.header #inner-header > .widget_siteorigin-panels-builder {
					display: flex;
					}
					#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout {
						display: flex;					
						}
						#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid {
							display: flex;
							}
							#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid > .panel-row-style {
								display: flex;
								}
								#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid > .panel-row-style > .panel-grid-cell {
									display: flex;
									flex-direction: column;
									height: 100%;
									}
									#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid > .panel-row-style > .panel-grid-cell > .so-panel {
										flex-grow: 0;
										flex-shrink: 1;
										}
										#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid > .panel-row-style > .panel-grid-cell > .so-panel.widget_text {
											flex-grow: 1;
											flex-shrink: 1;
										}
	}
	
.slidebuilder {
	}
	.slidebuilder .slick-slider {
		}
		.slidebuilder .slick-slider .slick-arrow {
			width: 40px;
			height: 40px;
			background: #46962b;
			opacity: 1;
			line-height: 40px;
			top: 75.85%;
			margin-top: 10px;
			}
			.slidebuilder .slick-slider .slick-arrow.slick-disabled {
				opacity: 0.5;
				-webkit-transform: scale(1) !important;
				   -moz-transform: scale(1) !important;
						transform: scale(1) !important;
			}
			.slidebuilder .slick-slider .slick-arrow:hover {
				-webkit-transform: scale(1.05);
				   -moz-transform: scale(1.05);
						transform: scale(1.05);
			}
			.slidebuilder .slick-slider .slick-arrow .svg-inline--fa {
				color: #ffffff;
				font-size: 16px;
			}
			.slidebuilder .slick-slider .slick-arrow.slick-prev {
				left: 50%;
				right: auto;
				margin-left: 479px;
				opacity: 0.75;
				}
			.slidebuilder .slick-slider .slick-arrow.slick-next {
				left: 50%;
				right: auto;
				margin-left: 520px;
				}
			.slidebuilder .slick-slider .slick-list {
				}
				.slidebuilder .slick-slider .slick-list .slick-track {
					}
					.slidebuilder .slick-slider .slick-list .slick-track .slick-slide {
						}
						.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell {
							margin: 0 auto;
							}
							.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style {
								position: absolute;
								bottom: 60px;
							}
							
.inlineflex.panel-row-style {
	}
	.inlineflex.panel-row-style > .panel-grid-cell {
		display: flex;
		}
		.inlineflex.panel-row-style > .panel-grid-cell > * {
			flex: 1;
			display: flex;
			align-items: center;
		}
.rightflex.panel-row-style {
	justify-content: flex-end !important;
	flex-direction: row !important;
	}
	.rightflex.panel-row-style > .panel-grid-cell {
		width: auto !important;
	}

.invisiblelink.panel-widget-style {
	}
	.invisiblelink.panel-widget-style .so-widget-sow-button .ow-button-base a {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin-bottom: -40px;
		background: none;
		border: none;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
				box-shadow: none;
		text-shadow: none;
		font-size: 1px;
		font-size: 0;
		z-index: 3;
		}
		.invisiblelink.panel-widget-style .so-widget-sow-button .ow-button-base a:hover {
			background: none;
			border: none;
			-webkit-box-shadow: none;
			   -moz-box-shadow: none;
					box-shadow: none;
			text-shadow: none;
		}

.sonnenblume.panel-widget-style {
	width: 160px;
	margin-top: 20px;
	margin-left: auto;
	margin-bottom: -80px !important;
	position: relative;
	z-index: 2;
}

.eingerueckt.panel-widget-style {
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
			transform: translateX(-50%);
	display: inline-block;
}

.themenkachel.panel-widget-style {
	background-size: cover;
	-webkit-transition: all .10s ease-in-out;
	   -moz-transition: all .10s ease-in-out;
			transition: all .10s ease-in-out;
	}
	.themenkachel.panel-widget-style:hover {
		-webkit-transform: scale(1.025);
		   -moz-transform: scale(1.025);
				transform: scale(1.025);
	}
	.themenkachel.panel-widget-style .so-widget-sow-button {
		}
		.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base {
			}
			.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base a {
				background: none;
				display: block;
				text-align: left;
				border: none;
				padding: 0 0 52.25% 0;
				color: #ffffff !important;
				-webkit-border-radius: 0;
				   -moz-border-radius: 0;
						border-radius: 0;
				-webkit-box-shadow: none;
				   -moz-box-shadow: none;
						box-shadow: none;
				text-shadow: none;
				position: relative;
				font-weight: normal;
				}
				.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base a:hover {
					background: none !important;
				}
				.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base a span {
					position: absolute;
					top: 40px;
					left: 40px;
					right: 40px;
					padding-left: 1.66em;
					}
					.themenkachel_unten.panel-widget-style .so-widget-sow-button .ow-button-base a span  {
						top: auto;
						bottom: 40px;
					}
					.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base a span svg {
						position: absolute;
						left: 0;
					}
					
article.needsstyles {
	margin-top: 40px;
}
					
#hauptmenue {
	}
	#hauptmenue ul {
		}
		#hauptmenue ul li {
			}
			#hauptmenue ul li a {
				padding: 10px 0 10px 30px;
				display: block;
				position: relative;
				}
				#hauptmenue ul li a .svg-inline--fa,
				#hauptmenue ul li a .fas,
				#hauptmenue ul li a .fab {
					position: absolute;
					left: 0;
				}
				#hauptmenue ul li.current-menu-item > a,
				#hauptmenue ul li.current-menu-ancestor > a,
				#hauptmenue ul li.current-page-ancestor > a {
					font-weight: bold;
					}
					#hauptmenue ul li.anker > a {
						font-weight: normal !important;
					}
			#hauptmenue ul li ul {
				display: none;
				margin: 0 0 0.5em 0.75em;
				font-size: 14px;
				line-height: 125%;
				}
				#hauptmenue ul li.current-menu-item > ul,
				#hauptmenue ul li.current-menu-ancestor > ul,
				#hauptmenue ul li.current-page-ancestor > ul {
					display: block;
					}
#soziale-netzwerke {
	}
	#soziale-netzwerke ul {
		}
		#soziale-netzwerke ul li {
			}
			#soziale-netzwerke ul li a {
				padding: 10px 0 10px 30px;
				display: block;
				position: relative;
				}
				#soziale-netzwerke ul li a .svg-inline--fa,
				#soziale-netzwerke ul li a .fas,
				#soziale-netzwerke ul li a .fab {
					position: absolute;
					left: 0;
				}
#rechtliches {
	}
	#rechtliches ul {
		}
		#rechtliches ul li {
			}
			#rechtliches li a {
				padding: 10px 0 10px 30px;
				display: block;
				position: relative;
				}
				#rechtliches ul li a .svg-inline--fa,
				#rechtliches ul li a .fas,
				#rechtliches ul li a .fab {
					position: absolute;
					left: 0;
				}
				#rechtliches ul li.current-menu-item a,
				#rechtliches ul li.current-menu-ancestor a,
				#rechtliches ul li.current-page-ancestor a {
					font-weight: bold;
				}
				
#off-canvas {
	position: absolute;
	top: 20px;
	right: 20px;
	display: none;
	font-size: 1px;
	font-size: 0;
	width: auto;
	height: auto;
	z-index: 101;
	}
	#off-canvas::before {
		font-size: 2rem;
		color: inherit;
		width: auto;
		height: auto;
		display: block;
	}
	
.nf-before-form-content { display: none; }

#scrollToTop {
	width: 40px;
	height: 40px;
	background: #46962b;
	opacity: 1;
	line-height: 40px;
	position: fixed;
	bottom: 0;
	right: 0;
	cursor: pointer;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	#scrollToTop .svg-inline--fa {
		display: block;
		font-size: 16px;
		color: #ffffff;
	}

@media (max-width: 1920px) {
	.eingerueckt.panel-widget-style {
		-webkit-transform: translateX(-25%);
		-moz-transform: translateX(-25%);
		transform: translateX(-25%);
	}
}

@media (max-width: 1792px) {
	.eingerueckt.panel-widget-style {
		-webkit-transform: translateX(-12.5%);
		-moz-transform: translateX(-12.5%);
		transform: translateX(-12.5%);
	}
}

@media (max-width: 1664px) {
	.eingerueckt.panel-widget-style {
		-webkit-transform: translateX(-6.25%);
		-moz-transform: translateX(-6.25%);
		transform: translateX(-6.25%);
	}
}

@media (max-width: 1538px) {
	.eingerueckt.panel-widget-style {
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		transform: translateX(0%);
	}

	/*
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style {
		display: none;
		}
		.slidebuilder .slick-slider .slick-list .slick-track .slick-slide[data-slick-index="0"] > .panel-grid-cell .eingerueckt.panel-widget-style {
			display: flex;
			position: static;
			bottom: auto;
			padding-top: 40px;
		}
		.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell > .so-panel > .panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell {
			display: flex;
			flex-direction: column-reverse;
		}*/

	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style {
		padding-left: 40px;
		}
		.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style > .panel-layout {
			zoom: 0.8;
		}
		
	.slidebuilder .slick-slider .slick-arrow.slick-prev {
		margin-left: 0;
		right: 81px;
		left: auto;
		margin-top: 0;
		top: 80px;
	}
	.slidebuilder .slick-slider .slick-arrow.slick-next {
		left: auto;
		right: 40px;
		margin-left: 0;
		margin-top: 0;
		top: 80px;
	}
 
}

@media (max-width: 1408px) {
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style > .panel-layout {
		zoom: 0.7;
	}
}

@media (max-width: 1280px) {
	.sonnenblume.panel-widget-style {
		width: 120px;
		margin-bottom: -60px !important;
	}
	
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style > .panel-layout {
		zoom: 0.6;
	}
	
	body {
	}
	.schrift-0 {
		font-size: 48px; }
	.schrift-1 {
		font-size: 36px; }
	.schrift-2,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h1,
	article.needsstyles .article-below-thumb .entry-content								h1 {
		font-size: 24px; }
	.schrift-3,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h2,
	article.needsstyles .article-below-thumb .entry-content								h2 {
		font-size: 20px; }
	.schrift-4,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h3,
	article.needsstyles .article-below-thumb .entry-content								h3 {
		font-size: 18px; }
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h4,
	article.needsstyles .article-below-thumb .entry-content								h4 {
		font-size: 16px; }
	body, 
	.schrift-5,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h5,
	article.needsstyles .article-below-thumb .entry-content								h5,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h6,
	article.needsstyles .article-below-thumb .entry-content								h6 {
		font-size: 14px; }
	.schrift-6 {
		font-size: 12px; }
	.schrift-7 {
		font-size: 10px; }
		
	#container header.header {
		flex-basis: 240px;
		}
		@media screen and (min-height: 910px) {
			#container #content {
				padding-left: 240px;
			}
			#container header.header {
				width: 240px;
				}
		}

	article.needsstyles .article-below-thumb {
		padding: 40px;
		}
		article.needsstyles .article-below-thumb .article-header .article-category {
			top: -40px;
		}
		article.needsstyles .article-pseudo-thumb {
			padding: 20px 40px;
		}
		.acf-map {
			width: calc(100% + 80px);
			margin: 40px -40px -40px;
		} 
		
	.padding1 { padding: 40px; }
	.padding1-oben { padding-top: 40px; }
	.padding1-unten { padding-bottom: 40px; }
	.padding1-links { padding-left: 40px; }
	.padding1-rechts { padding-right: 40px; }
	.padding2 { padding: 20px; }
	.padding2-oben { padding-top: 20px; }
	.padding2-unten { padding-bottom: 20px; }
	.padding2-links { padding-left: 20px; }
	.padding2-rechts { padding-right: 20px; }
	.paddingx { padding: 0; }
	.paddingx-oben { padding-top: 0; }
	.paddingx-unten { padding-bottom: 0; }
	.paddingx-links { padding-left: 0; }
	.paddingx-rechts { padding-right: 0; }

	article.needsstyles .article-below-thumb .article-header {
		margin-bottom: 20px;
	}
	
	.modulbuero_masonry-3 .grid-sizer, .modulbuero_masonry-3 article {
		width: 100%;
	}
}

/*Cleverreach Newsletter*/
.cr_error{font-size:1.1em;padding:10px;}
.clever_form_error{background-color:#f99; color:#000; border:1px solid #f22 !important}
.clever_form_note {margin:26px 0 0 3px;position:absolute;display:inline; padding: 2px 4px; font-weight:bold;background-color:#f2ecb5; color:#000; font-size:12px !important;  }


@media (max-width: 1152px) {
	
}

@media (max-width: 1024px) {
	
}

@media (max-width: 960px) {
	#off-canvas { display: block; }

	body {
	}
	.schrift-0 {
		font-size: 28px; }
	.schrift-1 {
		font-size: 24px; }
	.schrift-2,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h1,
	article.needsstyles .article-below-thumb .entry-content								h1 {
		font-size: 20px; }
	.schrift-3,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h2,
	article.needsstyles .article-below-thumb .entry-content								h2 {
		font-size: 18px; }
	.schrift-4,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h3,
	article.needsstyles .article-below-thumb .entry-content								h3 {
		font-size: 16px; }
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h4,
	article.needsstyles .article-below-thumb .entry-content								h4 {
		font-size: 14px; }
	body, 
	.schrift-5,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h5,
	article.needsstyles .article-below-thumb .entry-content								h5,
	.formattext.panel-widget-style > .so-widget-sow-editor > .siteorigin-widget-tinymce h6,
	article.needsstyles .article-below-thumb .entry-content								h6 {
		font-size: 12px; }
	.schrift-6 {
		font-size: 10px; }
	.schrift-7 {
		font-size: 10px; }


	.sonnenblume.panel-widget-style {
		width: 60px;
		margin-bottom: -30px !important;
	}

	#container header.header {
		position: fixed;
		width: 280px;
		left: -240px;
		-webkit-box-shadow: 0 0px 40px 0px rgba(0,0,0,0);
		   -moz-box-shadow: 0 0px 40px 0px rgba(0,0,0,0);
				box-shadow: 0 0px 40px 0px rgba(0,0,0,0);
		-webkit-transition: all .10s ease-in-out;
		   -moz-transition: all .10s ease-in-out;
				transition: all .10s ease-in-out;
		}
		#container header.header #off-canvas {
			position: fixed;
			top: 0;
			left: 0;
			right: auto;
			width: 40px;
			padding-top: 5px;
			}
			body.admin-bar #container header.header #off-canvas {
				top: 32px;
			}
		#container header.header #inner-header {
			}
			#container header.header #inner-header > .widget {
				padding-top: 40px;
				padding-right: 40px;
				overflow: auto;
			}
	#container header.header.active {
		left: 0;
		-webkit-box-shadow: 0 0px 40px 0px rgba(0,0,0,0.1);
		   -moz-box-shadow: 0 0px 40px 0px rgba(0,0,0,0.1);
				box-shadow: 0 0px 40px 0px rgba(0,0,0,0.1);
		}
		#container header.header #inner-header > .widget_siteorigin-panels-builder > .panel-layout > .panel-grid > .panel-row-style > .panel-grid-cell > .so-panel {
			flex-shrink: 0;
		}

	#container #content {
		padding-left: 40px;
	}
	
	.themenkachel.panel-widget-style .so-widget-sow-button .ow-button-base a span {
		}
		.themenkachel_unten.panel-widget-style .so-widget-sow-button .ow-button-base a span  {
			top: 40px;
			bottom: auto;
		}
}
	
@media (max-width: 768px) {
	.modulbuero_masonry .grid-sizer, .modulbuero_masonry article {
		width: 100%;
	}
}

@media (max-width: 640px) {
	article.needsstyles .article-pseudo-thumb .article-pseudo-thumb-meta {
		display: flex;
		flex-direction: column;
		}
		article.needsstyles .article-pseudo-thumb .article-pseudo-thumb-meta > * {
			margin-bottom: 10px;
			}
			article.needsstyles .article-pseudo-thumb .article-pseudo-thumb-meta > *:last-of-type {
				margin-bottom: 0;
			}
			
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell .eingerueckt.panel-widget-style {
		position: static;
		bottom: auto;
		margin-top: 20px;
		margin-bottom: -20px;
		padding-left: 0;
	}
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide  > .panel-grid-cell > .so-panel > .panel-widget-style > .panel-layout > .panel-grid > .panel-grid-cell {
		flex-direction: column-reverse;
		display: flex;
	}
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide  > .panel-grid-cell > .so-panel > .formattext {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (max-width: 512px) {
	#container #content #inner-content #main, #container .morewraps {
		padding-left: 20px;
		padding-right: 20px;
	}
	.slidebuilder .slick-slider .slick-list .slick-track .slick-slide > .panel-grid-cell {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	article.needsstyles .article-below-thumb {
		padding: 20px;
		}
		article.needsstyles .article-below-thumb .article-header .article-category {
			top: -20px;
		}
	.navigation.pagination {
		margin-top: 0px; /* 20px kommen schon von oben */
	}
	article.needsstyles .article-pseudo-thumb {
		padding: 10px 20px;
	}
	.acf-map {
		width: calc(100% + 40px);
		margin: 40px -20px -20px;
	} 
	
	.slidebuilder .slick-slider .slick-arrow.slick-prev {
		right: 61px;
	}
	.slidebuilder .slick-slider .slick-arrow.slick-next {
		right: 20px;
	}

	.padding1 { padding: 20px; }
	.padding1-oben { padding-top: 20px; }
	.padding1-unten { padding-bottom: 20px; }
	.padding1-links { padding-left: 20px; }
	.padding1-rechts { padding-right: 20px; }
	.padding2 { padding: 10px; }
	.padding2-oben { padding-top: 10px; }
	.padding2-unten { padding-bottom: 10px; }
	.padding2-links { padding-left: 10px; }
	.padding2-rechts { padding-right: 10px; }
	.paddingx { padding: 0; }
	.paddingx-oben { padding-top: 0; }
	.paddingx-unten { padding-bottom: 0; }
	.paddingx-links { padding-left: 0; }
	.paddingx-rechts { padding-right: 0; }
	
	article.needsstyles .article-below-thumb .article-header {
		margin-bottom: 10px;
	}
}

@media (max-width: 384px) {
	
}